:root {
    --bg-color: #09090b;
    --text-color: #fafafa;
    --secondary-text: #a1a1aa;
    --accent-color: #f97316;

    --font-main: 'Inter', system-ui, -apple-system, sans-serif;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding: 0;
    background-color: var(--bg-color);
    color: var(--text-color);
    font-family: var(--font-main);

    display: flex;
    flex-direction: column;
    overflow-x: hidden;
}